<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home-Work#3</title>

    
    
<link href="./HW3_style.css" rel="stylesheet" />

</head>
 
 <body>

<h2>Задание №1</h2>
<hr>

<h1>HTML</h1>

<p align="justify">Язык  &ensp;&ensp;<a class="bldr">HTML</a>&ensp;&ensp;   интерпретируется <a href="https://ru.wikipedia.org/wiki/Браузер" title="https://ru.wikipedia.org/wiki/Браузер" target="_blank" style="text-decoration: underline">браузерами</a>; &ensp;полученный&ensp; в &ensp;результате интерпретации<br>
    форматированный текст отображается на экране монитора компьютера или мобильного устройства.<br>
    Язык <a style="font-style: italic">HTML</a> до 5-ой версии определялся как приложение <a href="https://ru.wikipedia.org/wiki/SGML" title="https://ru.wikipedia.org/wiki/SGML" target="_blank" style="text-decoration: underline">SGML</a> (стандартного обобщённого языка<br>
    разметки      &ensp;&ensp;по&ensp;&ensp;      стандарту <a href="https://ru.wikipedia.org/wiki/ISO" title="https://ru.wikipedia.org/wiki/ISO" target="_blank" style="text-decoration: underline">ISO</a> 8879).&ensp;&ensp;      Спецификации    &ensp;&ensp;&ensp;HTML5&ensp;&ensp;&ensp;    формулируются в<br>
    терминах <a href="https://ru.wikipedia.org/wiki/DOM" title="https://ru.wikipedia.org/wiki/DOM" target="_blank" style="text-decoration: underline; font-style: italic">DOM</a> (объектной модели документа).<br>
    Язык <a href="https://ru.wikipedia.org/wiki/XHTML" title="https://ru.wikipedia.org/wiki/XHTML" target="_blank"style="text-decoration: underline; font-style: italic">XHTML</a> является более строгим вариантом HTML, он следует синтаксису <a href="https://ru.wikipedia.org/wiki/XML" title="https://ru.wikipedia.org/wiki/XML" target="_blank" style=" text-decoration: underline">XML</a> и является<br>
    приложением языка XML в области разметки гипертекста.<br>
    Во всемирной паутине HTML-страницы, как правило, передаются браузерам от сервера по<br>
    протоколам <a href="https://ru.wikipedia.org/wiki/HTTP" title="https://ru.wikipedia.org/wiki/HTTP" target="_blank" style=" text-decoration: underline; font-style: italic">HTTP</a> или <a href="https://ru.wikipedia.org/wiki/https" title="https://ru.wikipedia.org/wiki/HTTPS" target="_blank"style=" text-decoration: underline; font-style: italic">HTTPS</a>, в виде простого текста или с использованием <a href="https://ru.wikipedia.org/wiki/шифрование" title="https://ru.wikipedia.org/wiki/Шифрование" target="_blank" style=" text-decoration: underline">шифрования.</a></p>
    
    <h1>Общее представление</h1>
    
    Язык HTML был разработан <a href="https://ru.wikipedia.org/wiki/Британия" title="https://ru.wikipedia.org/wiki/Британия" target="_blank" class="ndr_it">британским </a> учёным <a href="https://ru.wikipedia.org/wiki/Бернерс-Ли_Тим" title="https://ru.wikipedia.org/wiki/Бернерс-Ли_Тим" target="_blank" class="ndr_bld">Тимом Бернерсом-Ли</a></b> приблизительно в <a href="https://ru.wikipedia.org/wiki/1986_год" title="https://ru.wikipedia.org/wiki/1986_год" target="_blank" class="ndr_it">1986—</a><br>
    <a href="https://ru.wikipedia.org/wiki/1991_год" title="https://ru.wikipedia.org/wiki/1991_год" target="_blank" class="ndr_it">1991</a> годах в стенах <a href="https://ru.wikipedia.org/wiki/ЦЕРН" title="https://ru.wikipedia.org/wiki/ЦЕРН" target="_blank" class="ndr_it">ЦЕРНа</a>  в <a href="https://ru.wikipedia.org/wiki/Женева" title="https://ru.wikipedia.org/wiki/Женева" target="_blank" class="ndr_it">Женеве</a> в <a href="https://ru.wikipedia.org/wiki/Швейцария" title="https://ru.wikipedia.org/wiki/Швейцария" target="_blank" class="ndr_it">Швейцарии</a>. HTML создавался как язык для обмена научной<br>
    и технической документацией, пригодный для использования людьми, не являющимися<br>
    специалистами в области <a href="https://ru.wikipedia.org/wiki/Вёрстка" title="https://ru.wikipedia.org/wiki/Вёрстка" target="_blank" class="ndr_it" class="ndr_it">вёрстки</a>. HTML успешно справлялся с проблемой сложности SGML путём<br>
    определения небольшого набора структурных и <a href="https://ru.wikipedia.org/wiki/Семантика" title="https://ru.wikipedia.org/wiki/Семантика" target="_blank" class="ndr_bld">семантических элементов</a> — дескрипторов.<br>
    Дескрипторы также часто называют «<a href="https://ru.wikipedia.org/wiki/%D0%A2%D0%B5%D0%B3_(%D1%8F%D0%B7%D1%8B%D0%BA%D0%B8_%D1%80%D0%B0%D0%B7%D0%BC%D0%B5%D1%82%D0%BA%D0%B8)" title="//ru.wikipedia.org/wiki/Тег_(языки_разметки)" target="_blank" class="bld_it">тегами</a>». С помощью HTML можно легко создать<br>
    относительно простой, но красиво оформленный документ. Помимо упрощения структуры<br>
    документа, в HTML внесена поддержка <a href="https://ru.wikipedia.org/wiki/Гипертекст" title="https://ru.wikipedia.org/wiki/Гипертекст" target="_blank" class="ndr_it">гипертекста.</a>  <a href="https://ru.wikipedia.org/wiki/Мультимедиа" title="https://ru.wikipedia.org/wiki/Мультимедиа" target="_blank" class="ndr_it">Мультимедийные</a> возможности были<br>
    добавлены позже.<br>
    Изначально язык HTML был задуман и создан как средство структурирования и форматирования<br>
    документов без их привязки к средствам воспроизведения (отображения). В идеале, текст с<br>
    разметкой HTML должен был без стилистических и структурных искажений воспроизводиться на<br>
    оборудовании с различной технической оснащённостью (цветной экран современного компьютера,<br>
    монохромный экран органайзера, ограниченный по размерам экран мобильного телефона или<br>
    устройства и программы голосового воспроизведения текстов). Однако современное применение<br>
    HTML очень далеко от его изначальной задачи. Например, тег <abbr><&zwj;table&zwj;></abbr> предназначен для создания в<br>
    документах таблиц, но иногда используется и для оформления размещения элементов на странице.<br>
    С течением времени основная идея платформо независимости языка HTML была принесена в<br>
    жертву современным потребностям в мультимедийном и графическом оформлении.<br>
    Браузеры<br>
    Текстовые документы, содержащие разметку на языке HTML (такие документы традиционно<br>
    имеют <a href="https://ru.wikipedia.org/wiki/%D0%A0%D0%B0%D1%81%D1%88%D0%B8%D1%80%D0%B5%D0%BD%D0%B8%D0%B5_%D0%B8%D0%BC%D0%B5%D0%BD%D0%B8_%D1%84%D0%B0%D0%B9%D0%BB%D0%B0" title="https://ru.wikipedia.org/wiki/Расширение_имени_файла" target="_blank" class="ndr_it">расширение</a> <a style="font-weight: bold">.html</a> или <a style="font-weight: bold">.htm</a>), обрабатываются специальными <a href="https://ru.wikipedia.org/wiki/Прикладное_программное_обеспечение" title="https://ru.wikipedia.org/wiki/Прикладное_программное_обеспечение" target="_blank" class="ndr_it">приложениями</a>, которые<br>
    отображают документ в его форматированном виде. Такие приложения, называемые «браузерами»<br>
    или «интернет-обозревателями», обычно предоставляют пользователю удобный <a href="https://ru.wikipedia.org/wiki/Пользовательский_интерфейс" title="https://ru.wikipedia.org/wiki/Пользовательский_интерфейс" target="_blank" class="ndr_it">интерфейс</a> для<br>
    запроса <a href="https://ru.wikipedia.org/wiki/Веб-страница" title="https://ru.wikipedia.org/wiki/Веб-страница" target="_blank" class="ndr_it">веб-страниц</a>, их просмотра (и вывода на иные внешние устройства) и, при необходимости,<br>
    отправки введённых пользователем данных на сервер. Наиболее популярными на сегодняшний день<br>
    браузерами являются <a href="https://ru.wikipedia.org/wiki/Google_Chrome" title="https://ru.wikipedia.org/wiki/Google_Chrome" target="_blank" class="bldr">Google Chrome</a>, <a href="https://ru.wikipedia.org/wiki/Mozilla_Firefox" title="https://ru.wikipedia.org/wiki/Mozilla_Firefox" target="_blank" class="bldr">Mozilla Firefox</a>, <a href="https://ru.wikipedia.org/wiki/Opera" title="https://ru.wikipedia.org/wiki/Opera" target="_blank" class="bldr" class="bldr">Opera</a>, <a href="https://ru.wikipedia.org/wiki/Internet_Explorer" title="https://ru.wikipedia.org/wiki/Internet_Explorer" target="_blank" class="bldr" class="bldr">Internet Explorer</a> и <a href="https://ru.wikipedia.org/wiki/Safari" title="https://ru.wikipedia.org/wiki/Safari" target="_blank" class="bldr">Safari</a>.<br>
    
<hr>
<h2>Задание №2</h2>

<p class="brdr_1"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem praesentium doloremque facilis aperiam assumenda voluptates magni ducimus nam! Autem enim, iste veritatis nisi eius officia inventore quibusdam corrupti non impedit?
Porro cum commodi illum quam voluptas recusandae nobis, quo tempore aliquam temporibus omnis maxime! Molestiae repellat ipsum ut, natus doloremque magnam. Quisquam alias quidem eius quaerat natus ratione error expedita!
Adipisci omnis odio sapiente quas, soluta ipsa architecto dicta repellat reprehenderit nam sequi quam, eum vitae praesentium. Doloremque minus placeat, obcaecati assumenda laudantium molestiae adipisci, esse quae, molestias cupiditate excepturi.
Nostrum, odit modi. Nostrum dicta ratione nihil nisi non aspernatur neque laborum quam delectus! Exercitationem, ut laboriosam debitis veritatis nobis neque iste nostrum, libero, accusamus placeat velit consequatur molestias delectus.
Odio, voluptatum a id facere hic quasi dolor illum provident! Esse nihil molestias ullam nam modi dolore veniam cupiditate? Quidem totam nihil adipisci, sapiente voluptatum quos atque autem ad vero.
</p>

<p class="brdr_2"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere rem dicta debitis expedita obcaecati officiis corporis, delectus dolores id, sunt ipsum ducimus? Facere, assumenda nesciunt itaque quas eligendi incidunt a!
Alias, fuga! Praesentium aperiam maxime, voluptas laboriosam, adipisci quo consectetur culpa odio molestiae tempora, neque ducimus non quasi cupiditate quas consequatur! Ad reprehenderit praesentium quibusdam, assumenda perferendis laborum voluptatem vero?
Dolorem qui cumque praesentium quaerat itaque, sunt recusandae, error vel expedita illo repellat nostrum sed molestias ipsam, consequuntur explicabo cum enim reprehenderit illum! Ipsa asperiores velit ab. Possimus, fugiat obcaecati.
Illo a asperiores cupiditate recusandae reprehenderit voluptatum temporibus possimus nobis voluptate, magni, at laudantium quibusdam magnam laborum veniam, tempore dolor fuga? Asperiores aut quidem dolore voluptas, voluptate blanditiis facere ad.
Laborum aliquid totam voluptas velit necessitatibus quo veritatis aperiam saepe quis dignissimos, consectetur, doloribus tempore nihil. Adipisci quos iusto ea cumque. Porro sint ab voluptate tempore, natus provident id fuga?
</p>

<p class="brdr_3"> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ut facilis est, porro, quam qui sunt veritatis modi sed, rerum rem dolorem! Corporis iusto ipsam omnis voluptatum ab facere culpa earum?
Fuga expedita debitis ea reprehenderit nulla voluptatem ipsa provident in et. Hic aut inventore suscipit impedit harum amet quod debitis magnam eligendi reprehenderit quibusdam rerum sequi quidem necessitatibus, earum beatae?
Expedita rem atque voluptas quis maxime doloribus dolores omnis suscipit cum animi. Voluptas hic qui architecto, consequatur maxime molestiae? Sequi, doloremque. Deserunt, sed. Autem quis officia dolore eum perspiciatis. Beatae?
Similique porro sunt ipsam deleniti, nam rerum odio temporibus a eligendi sequi excepturi quidem? Perspiciatis iure autem explicabo accusamus nemo, eveniet odio velit repellendus quae aperiam inventore totam quibusdam repellat?
Deleniti iusto fuga ab molestiae eveniet quae suscipit quia aut, facere quis ipsam saepe voluptate voluptas nobis porro alias consectetur, repellat nam iure sit esse! Eum numquam nisi dicta amet.
</p>


<p class="brdr_4"> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vitae, labore harum. Doloribus quos inventore reprehenderit sunt temporibus excepturi quae amet blanditiis vero. Voluptatum voluptatem odit dolores illum, at voluptates nemo!
Ipsam, facilis voluptatibus suscipit, non, beatae impedit pariatur molestiae perspiciatis voluptatum ipsa voluptate. A, consectetur quos reprehenderit in sint praesentium eum hic distinctio nulla aliquid ipsa odit consequuntur amet suscipit?
Blanditiis ipsum, illum esse quas cupiditate doloribus labore necessitatibus veniam tempore sunt accusantium illo quae, laborum eveniet culpa eum itaque! Culpa, repellendus voluptas nisi sint corporis assumenda quibusdam eos commodi.
Omnis alias eos culpa, aliquid ut necessitatibus provident accusamus, natus nemo eius repudiandae. Ipsam amet rem laudantium dolores nobis maiores consectetur fugit dolorem voluptatum, vel nemo molestiae, provident saepe officiis?
Autem tenetur sequi tempore, inventore magni ad temporibus praesentium illo molestias. Explicabo, corrupti? Placeat quo voluptatem, tempora obcaecati accusamus libero mollitia minus illo, cum quasi quisquam corrupti officiis, provident ullam.
</p>



<p class="brdr_5"> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur ducimus, repellat architecto aut iusto aliquid sunt ut quaerat sint similique cum aliquam nobis eaque quam ullam molestias dolores voluptatibus officiis.
Doloribus ratione omnis hic, eligendi voluptatem eos libero aperiam accusantium pariatur quisquam, cupiditate nesciunt atque, ducimus nobis accusamus esse. Architecto nostrum laboriosam laborum quis earum maxime ratione itaque aliquid at?
Voluptate dignissimos odio fugiat, soluta earum ipsa unde, quos praesentium obcaecati ipsum, eius ab pariatur modi asperiores aliquid autem? Similique sunt adipisci perspiciatis ut minus vel nam? Totam, voluptatibus quia!
Eius, quis dolor? Et doloremque nihil possimus voluptate voluptatem consectetur rem cupiditate delectus sed eos in, ab architecto, voluptates culpa similique ut atque animi quas facere recusandae accusamus eum. Consectetur?
Enim nemo optio eaque at. Beatae incidunt sequi sed omnis id dolorum voluptates minus illo aut numquam laboriosam dolor eius voluptate, maiores molestiae mollitia blanditiis. Doloribus quo rerum laboriosam blanditiis?
</p>



<p class="brdr_6"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet similique error neque dolore omnis sed suscipit, deserunt odio voluptatum quasi modi, officiis recusandae excepturi iste! Et repudiandae quis porro ut!
Deleniti ipsa veniam quisquam maiores. Consequatur, iste? Voluptas deleniti sed eum soluta quasi voluptate fugit itaque, tenetur provident officia. Accusamus consequatur, velit nesciunt optio illo molestiae veniam dolorem voluptate? Velit.
Optio exercitationem ab molestiae beatae corrupti quisquam deleniti quis animi, eos reiciendis porro obcaecati nostrum magnam vitae. Repellat, maiores ut. Hic fugiat laudantium ut quasi! Delectus amet autem accusantium. Dicta.
Ipsum, numquam est, dolorum molestiae quis minus ut nemo tenetur repellat eius ipsa obcaecati magnam quam repudiandae reprehenderit aspernatur, in distinctio! Unde dolores odit tenetur itaque sequi cum consequatur cumque?
Laboriosam ipsum error magni voluptas! Ipsum quaerat rem voluptate impedit earum asperiores possimus officiis exercitationem ex. Rerum impedit mollitia earum, perspiciatis incidunt officia, nam tempore cum ducimus, facilis sint delectus.
</p>



<p class="brdr_7">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque fuga magnam eum officia saepe culpa harum eaque, recusandae voluptatem voluptates sed nobis commodi iste veritatis at beatae. Totam, repudiandae dolorum.
Numquam at aliquid, illo ducimus ullam deserunt ea ipsam beatae voluptas quasi tenetur sapiente accusamus provident optio delectus animi alias. Voluptas voluptates eligendi libero pariatur voluptatem omnis reiciendis quibusdam mollitia.
Accusantium aspernatur tenetur non dicta velit veritatis in sint, fugiat temporibus dolor nesciunt iure facere eveniet amet recusandae laudantium inventore ab sit a. Facere quod ut eius rerum voluptas laudantium.
Perferendis illo eius laboriosam officia obcaecati minima deserunt doloribus! Corporis ipsa veniam veritatis optio, omnis ratione rem iusto hic nostrum esse numquam dolor illum in inventore dolorum. Sit, odio beatae.
Nemo sequi commodi pariatur? Quo dicta quia eligendi facilis consequatur nisi fugiat odit quam dignissimos perferendis, quibusdam voluptas totam atque ipsam doloremque ducimus cupiditate commodi. Assumenda accusantium soluta nisi iste.
</p>


<p class="brdr_8">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae distinctio, laborum officia nesciunt vitae explicabo cumque totam velit pariatur officiis voluptatibus sunt, quasi at! Eaque incidunt saepe quia amet aut?
Earum saepe sapiente at cumque non vitae perferendis, dignissimos eius harum sit omnis quisquam? Voluptas tempore sequi laudantium vero eaque assumenda totam et distinctio iusto sunt! Tenetur explicabo non quae.
Vel veritatis eligendi omnis at qui tempore, quaerat aliquam facilis repellat quas, nobis aspernatur quasi nihil reiciendis nesciunt similique animi excepturi distinctio nam asperiores dolorem totam sed consequatur! Quos, aut.
Illum necessitatibus eveniet sint deleniti quod vel, consequuntur assumenda deserunt totam, minus dolore dolores at! Accusantium magni non magnam molestias tempore fugit perspiciatis nihil corporis voluptates, atque sequi maxime a!
Distinctio, libero maiores porro voluptatibus blanditiis consequatur ipsum unde placeat excepturi autem, accusantium hic architecto eligendi qui numquam nihil, deleniti eum tempora? Incidunt ipsam dolorum beatae laudantium quidem, laborum distinctio.
</p>

<hr>
<h2>Задание №3</h2>

        <p class="bcgrnd_1"> Lorem ipsum dolor sit, amet consectetur adipisicing elit. Facilis, delectus omnis adipisci libero porro quo saepe, maxime veniam nihil eius nam harum quibusdam! Corporis quis vel similique nobis obcaecati debitis!
        Et animi rem ipsum a architecto minima non praesentium nostrum illum eligendi, doloremque voluptatum, officia exercitationem? Doloribus sapiente laudantium facilis praesentium quae molestias eaque laborum illum, quo eius officia quam.
        Pariatur esse magnam dolores porro qui possimus fugit laborum nobis quis, rem quidem animi sint vitae harum illum vel quibusdam nostrum ipsum voluptatum ullam totam sit. Provident praesentium eaque excepturi!
        </p>



        <p class="bcgrnd_2"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Excepturi veniam vel odit sequi commodi. Eveniet tempore ab asperiores, quibusdam velit saepe quisquam delectus itaque voluptatibus, dolor soluta. Possimus, blanditiis explicabo?
        Perferendis sed commodi non modi eum harum eius minima cupiditate voluptatem accusantium doloremque in, veniam, officiis corporis atque ab architecto deserunt libero? Neque mollitia, doloribus illo consequuntur officiis magnam id.
        Sapiente dolores dicta numquam delectus aliquam, minima ratione deserunt reprehenderit praesentium voluptatibus? Voluptate fugit magni voluptatum asperiores, odio harum repellat illum quos, quia a dicta exercitationem consequuntur aut iste facere!
        </p>



        <p class="bcgrnd_3"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consectetur quae voluptatum nam magnam tempora, repellat hic a alias odio natus rem provident sed quia illum fuga doloribus accusamus debitis!
        Totam optio labore eos earum rerum, expedita reprehenderit. Sunt ullam est accusantium! Libero consectetur hic non saepe consequuntur. Veniam illo adipisci eum sed tenetur ipsa officiis, sequi delectus unde sint!
        Ea voluptatum optio asperiores placeat adipisci soluta eius deserunt. Recusandae tempora blanditiis praesentium nesciunt quisquam minima quaerat, quo deserunt atque ducimus, facere, ab rem! Quia odio minus tempora sit molestias.
        </p>



        <p class="bcgrnd_4">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sint id cupiditate iusto quae quis hic exercitationem officia iste dolores. Veritatis ad necessitatibus dolorem! Nobis ducimus adipisci dignissimos consectetur molestiae hic.
        Ut maxime maiores magnam fuga neque. Qui nostrum at iure perspiciatis voluptas, nihil quia? Illo deserunt id sunt. Cumque officia pariatur numquam quisquam voluptates harum, molestias sunt quia eos quidem!
        Voluptates doloremque, vitae non architecto delectus voluptatem fugiat libero facilis tempore dignissimos eius quia dolores aspernatur voluptas laboriosam dolor. Explicabo quae nemo doloremque quos, obcaecati dolores vitae odit inventore vel.
        </p>



        <p class="bcgrnd_5">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illum, porro. Molestiae blanditiis perspiciatis aspernatur consequuntur animi alias. Perspiciatis facilis doloremque, consequatur, praesentium illum voluptatibus culpa nobis vitae natus, corrupti accusantium.
        Sapiente sunt tenetur accusantium ex, numquam dolorum provident rem commodi veniam quam eos omnis inventore, delectus perspiciatis impedit. Quas consectetur nemo, provident temporibus fugit ea ipsa officiis architecto aut harum!
        Maiores, sed iure et vitae, esse ea voluptatem deserunt ex provident blanditiis quam rem tenetur repellat exercitationem enim consequuntur animi nihil earum at perspiciatis in quisquam autem laborum? Nemo, laudantium.
        </p>



        <p class="bcgrnd_6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat aliquam sed provident porro distinctio voluptates ipsum in, id nobis suscipit esse dolor asperiores aliquid magni? Perspiciatis saepe perferendis vero molestias?
        Non temporibus quo reiciendis in cum, at, ipsum totam repellat, rem qui quam neque? Nobis, necessitatibus laudantium excepturi veniam atque sunt praesentium. Magni dolorem animi quidem deleniti, iste et quam.
        Quod, eveniet sint. Incidunt ipsum totam animi nulla, quisquam, aliquid cupiditate ducimus nobis architecto, dolorum officiis earum praesentium vel! Ratione eius provident fuga aspernatur dolores molestiae, saepe nesciunt a laborum.
        Porro debitis accusantium dolorem. Provident quibusdam sunt aspernatur natus sit qui nam ipsam id nemo nobis temporibus quos quisquam voluptates dolorem soluta, corporis veniam accusamus itaque? Voluptatibus nostrum reprehenderit sed!
        Placeat illum tempora error sint magnam accusamus debitis quidem, saepe autem dolores quasi rerum facilis, in recusandae dignissimos praesentium necessitatibus tenetur eum voluptates voluptatum? Repellendus reprehenderit iusto delectus autem deserunt.
        Blanditiis, minima consequuntur. Illum, eos vero blanditiis sint quia pariatur deserunt inventore expedita perferendis recusandae voluptates corporis officiis dolores amet error architecto, perspiciatis facere, neque minima illo! Similique, aliquam recusandae!
        Officiis doloribus nobis deserunt tenetur dicta. Blanditiis vel placeat aut voluptates rem, sint architecto illo, eligendi, cum sequi consequatur iste obcaecati fugiat facere. Nobis eligendi, temporibus nesciunt hic error neque.
        Voluptatum illum, quos eos maxime sed, inventore blanditiis facere tempora consectetur officiis molestias reprehenderit libero quidem perspiciatis eaque hic doloremque fugiat vel! Nostrum perspiciatis exercitationem dignissimos maiores, itaque voluptas sequi.
        Facere at odio asperiores. Consectetur sapiente, itaque doloremque pariatur ullam eaque provident aliquam blanditiis ea cumque facilis expedita fugit assumenda perferendis maxime deleniti sit autem minus iste. Similique, natus et.
        Fugit explicabo dolorum exercitationem animi ipsam quod, recusandae enim rem necessitatibus sed sit. Ea amet, molestiae, nam aut eligendi eius iste sequi officiis reiciendis laborum, quos facilis dolorum sunt facere!
        </p>



    
</body>
</html>